import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { INfandroidtvConfig } from './nfandroidtv.types.js';
import { nfandroidtvProfile } from './nfandroidtv.types.js';

export class NfandroidtvConfigFlow extends SimpleLocalConfigFlow<INfandroidtvConfig> {
  constructor() {
    super(nfandroidtvProfile);
  }
}
